<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemExpandEventArgs Members

BetterListViewItemExpandEventArgs overview

#### Public Instance Constructors

BetterListViewItemExpandEventArgs Constructor | Initializes a new instance of the BetterListViewItemExpandEventArgs class.

#### Public Instance Properties

Item | Gets or sets the expanded item.

#### See Also

BetterListViewItemExpandEventArgs Class | ComponentOwl.BetterListView Namespace